@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:700');
@media screen and (min-width: 320px) {
    body{
        padding: 0;
        margin: 0;
    }

    nav{
        display: flex;
        background: #8D8E8E;
        height: 85px;
        justify-content: center;
        align-items: center;
    }
    .n1,.n2{
        width: 35%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        line-height: 130%;
        align-items: center;
    }
    .n1{
        justify-content: flex-start;
    }
    .n2{
        justify-content: flex-end;
    }
    .logo{
        width: 30%;
        display: flex;
        justify-content: center;
        margin-top: 30px;
        z-index: 3;
    }
    #logo {
        width: 100px;
        height: 106px;
    }
    header a {
        color: white;
        font-family: 'Lato',sans-serif;
        text-decoration: none;
        font-weight: 400;
        font-size: 14px;
        transition: all ease-in-out 0.5s;
        padding: 2px;
    }
    header a:hover {
        color: #6b4d4a;
    }
    .current {
        color: #6b4d4a;
        font-size: 16px;
        font-weight: 700;
    }
    #traka {
        background: #3F3F3F;
        height: 8px;
    }
    .wrapper{
        display: flex;
        justify-content: space-evenly;
    }
    .wrapper2{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #t1{
        width: 50%;
        height: 50%;
    }
    #t2{
        width: 50%;
        height: 50%;
    }
    #t3{
        width: 90%;
        height: 90%;
    }

    h1{
        color: #D64030;
        text-align:center;
        font-family: 'Lato',sans-serif;
    }
    p{
        color: #D64030;
        text-align:center;
        font-family: 'Lato',sans-serif;
        font-size: 12px;
        text-decoration: none;
        font-weight: 700;
    }
    .wrapper a
    {
        color: #D64030;
        text-align:center;
        font-family: 'Lato',sans-serif;
        font-size: 14px;
        text-decoration: none;
        font-weight: 700;
    }
    #traka2{
        background: #3F3F3F;
        height: 50px;
        display: flex;
        justify-content: center;
    }
    #applyNow{
        font-family: 'Lato',sans-serif;
        width: 200px;
        height: 50px;
        color: #D64030;
        font-size: 14px;
        background:#F3F2F1;
        border: 2px solid;
        border-color: #D64030;
        border-radius: 25px 3px 25px 2px;
        cursor: pointer;
    }
    #applyNow h2{
    margin:0;
    padding: 0;
    }
    #traka3{
		background: #3F3F3F;
		height: 30px;
    }
	#face{
		width: 30px;
		height: 30px;
        margin-top: 5px;
	}
	.brojface{
		margin: auto;
		display: flex;
	    align-items: center;
		color: white; 
	}
	.brojface a {
		color: white;
		font-family: 'Lato',sans-serif;
		text-decoration: none;
		font-size: 15px;
	}
    footer {
        background: #8D8E8E;
        height: 85px;
    }
    footer nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        line-height: 130%;
    }
    footer a {
        color: white;
        font-family: 'Lato',sans-serif;
        text-decoration: none;
        font-size: 14px;
        font-weight: 400;
    }

    form label{
        font-size: 20px;
        color: #D64030;
    }
    #forma{
        display: flex;
        flex-direction:column;
        text-align: center;
        margin:auto;
        background-color:white;
        color:#D64030;
        width: 80%;
    }
    fieldset{
        border-color:#D64030;
        ;
       }

    #forma h3{
        display:inline !important;
        text-align: center;
    }
    input{
        border: 1px solid;
        border-color: #D64030;
        border-radius: 3px;
        height: 35px;
        font-size:15px;
    }
    input[type="text"]{
        width: 70%;
        text-align: center;
        color: #D64030;

    }
    input[type="number"]{
        width: 70%;
        text-align: center;
        color:#D64030;
        margin-top: 5px;
    }
    input[type="date"]{
        width: 30%;
        color: #D64030;
        text-align: center;
    }
    input[type="radio"]{
        vertical-align: baseline;
    }
    select{
            width: 70%;
            text-align: center;
            padding: 5px;
            border: 1px solid;
                border-color: #D64030;
                    border-radius: 3px;
            text-indent: 2%;
            color: gray;
            text-align-last:center;
    }
    #thanks{
            color: #D64030;
            text-align:center;
            font-family: 'Lato',sans-serif;   
            padding: 10%;  
    }
    label{
        display: block;
        margin-top: 3px;
    }

    input[type="submit"]{
        border: 2px solid;
        border-color: #D64030;
        border-radius: 3px;
        height: 120%;
        background-color: white;
        color: #D64030;
        padding: 10px;
        font-family: 'Montserrat';


        }
        
    form h2{
        font-size: 17px;
    }
    #telveliki a{
        font-size: 28px;
    }
   

}

@media screen and (min-width: 769px) {
    .n1, .n2 {
        flex-direction: row;
        width: 40%;
    }
    .n1 a, .n2 a {
        padding-left: 10px;
        padding-right: 10px;
        font-weight: 700;
    }
    .n1, .n2 {
        justify-content: center;
    }
    .logo {
        width: 20%;
    }
    .crta {
        border-right: solid 3px;
        border-color: #D64030;
    }
    #t1{
		max-width: 403px;
		max-height: 302px;
	}
	#t2{
		max-width: 403px;
		max-height: 302px;
	}
	#t3{
		max-width: 600px;
		max-height: 139px;
	}
    footer nav {
        flex-direction: row;
    }
    footer nav a {
        padding-left: 20px;
        padding-right: 20px;
    }
    .n1 {
        justify-content: flex-end;
    }
    .n2 {
        justify-content: flex-start;
    }
        

}

@media screen and (min-width: 1025px) {
    .wrapper{
		width: 50%;
		margin: auto;
	}
	.wrapper p{
		font-size: 15px;
	}
	.wrapper a{
		font-size: 15px;
	}

	.wrapper2 p{
		font-size: 15px;
	}
	.wrapper2 a{
		font-size: 15px;
	}

    nav {
        height: 130px;
    }
    header a {
        font-size: 18px;
    }
    .current {
        font-size: 20px;
    }
    .logo {
        margin-top: 35px;
    }
    #logo {
        width: 150px;
        height: 160px;
    }
    .crta {
        border-right: solid 4px;
        border-color: #D64030;
    }




}

@media screen and (min-width: 1920px) {
    .wrapper{
		width: 50%;
		margin: auto;
	}
	.wrapper p{
		font-size: 27px;
	}
	.wrapper a{
		font-size: 27px;
	}

	.wrapper2 p{
		font-size: 27px;
	}
	.wrapper2 a{
		font-size: 27px;
	}

    nav {
        height: 130px;
    }
    header a {
        font-size: 18px;
    }
    .current {
        font-size: 20px;
    }
    .logo {
        margin-top: 35px;
    }
    #logo {
        width: 150px;
        height: 160px;
    }
    .crta {
        border-right: solid 4px;
        border-color: #D64030;
    }
    form h2{
        font-size: 24px;
    }



}